[DEFAULT]
debian-tag = apertis/%(version)s
debian-branch = master
pristine-tar = True

[dch]
ignore-branch = True
meta-closes = Apertis
meta-closes-bugnum = (?:https://phabricator.apertis.org/)?(\T?\d+)
